PD.onBoot(function () {

    _.mixin({
        isNullOrWhitespace: function (string) {
            return (_.isUndefined(string) || _.isNull(string) || string.trim().length === 0)
        }
    });

});